/*
Theme Name: Purity Child Theme
Theme URI: http://themeforest.net/item/purity-responsive-clean-minimal-bold-wp-theme/639774
Description: Purity is a Clean and Minimal WordPress theme with a ‘BOLD’ feel that can be easily used as a personal portfolio or a business website.
Version: 3.0
Author: Alan Williamson, Marko Jung
Author URI: http://split-screen.net
Template: purity
*/
@import url("../purity/style.css");

.nav-bottom {	
	background: #fff;
	border-bottom: none;
}

/* Hide old title image. This only applies to the first h3 within
   div.<SOMETHING> using a CSS selector (here :first-of-type) */

div.content h3:first-of-type img,
div.post-entry h3:first-of-type img, {
    display: none;
}


/* THE SEARCH BAR IN THE MENU */

.search_menu {
	display:inline-block; 
	padding-left: 2em; 
	width:10em;
}

.search_submit_menu {
	display: inline-block;
    position: absolute;
    background: url('../purity/img/search.png') no-repeat scroll center center transparent;
    width: 38px;
    height: 33px;
    cursor: pointer;
}

@media only screen and (max-width: 1023px) {
  .search_menu {
    display: none;
  }
}

/* Move that input box into line */

input {
	vertical-align: super; 
}

.search_box {
	padding: 10px 10px 10px 36px;
}	

.portfolio {
  overflow: visible;
}

.port-port {
	min-height: 100px;
}